Consultoria de Segurança para Vulnerabilidades KCodes NetUSB

Security Advisory
Updated 01-19-2022 15:50:54 PM 33318

ID CVE Associado: CVE-2021-45608

À medida que as vulnerabilidades relacionadas com os KCodes NetUSB foram divulgadas, a TP-Link desenvolveu e lançou correções de firmware para as vulnerabilidades do protocolo NetUSB nos seguintes modelos de produtos:

Model

Version

Fixed in Firmware Version

Archer C7(US/EU/RU)

V5

Archer C7(US/EU/RU)_V5_211210

Archer C7(US/RU/KR)

V4

Archer C7(US/RU/KR)_V5_211231

Archer C1200(US/EU/CA)

V1

Archer C1200(US/EU/CA)_V1_220114

Archer C1200(JP/KR/US/RU)

V2

ArcherC1200(JP/KR/US/RU)_V2_220114

Archer C1200(EU)

V2

Archer C1200(EU)_V2_211219

Archer C1200(US)

V3

Archer C1200(US)_V3_211219

Archer C5400X

V1

Archer C5400X_V1_211222

ArcherC2300(US/EU/KRJP/CA)

V1

ArcherC2300(US/EU/KRJP/CA)_V1_220114

Archer C4000

V2

Archer C4000_V2_220114

Archer C59(EU/RU/US)

V2

Archer C59(EU/RU/US)_V2_220117

Archer C59(US)

V3

Archer C59(US)_V3_220113

Archer C3150(US)

V2

Archer C3150(US)_V2_220117

TL-MR3420(EU)

V5

TL-MR3420(EU)_V5_211220

TL-WR842N(RU)

V5

TL-WR842N(RU)_V5_211215

Archer VR2800(EU)

V1

Archer VR2800(EU)_V1.0_220107

Archer VR2800V(DE)

V1

Archer VR2800(DE)_V1.0_220110

Archer VR600v(EU)

V2

Archer_VR600v(EU)_V2_220112

Archer VR600V(DE)

V2

Archer VR600v(DE)_V2_220113

Archer VR400(EU)

V2

Archer VR400(EU)_V2_220113

Archer VR400(EU)

V2

Archer VR400(EU)_V2_220117

Archer VR900v(DE)

V2

Archer VR900v(DE)_V2_220118

Vá ao centro de downloads da TP-Link https://www.tp-link/support/download. para transferir o firmware mais recente: A TP-Link recomenda vivamente que transfira e atualize com o firmware mais recente, cada um destes modelos de produtos o mais rapidamente possível.

  1. Procure o modelo do seu produto, depois vá à página de download
  2. Escolha a versão correta do hardware e clique em Firmware.
  3. Siga as instruções da página, e selecione a versão correta do firmware para transferir e instalar o novo firmware.

Renúncia de Responsabilidade

As vulnerabilidades do protocolo KCodes NetUSB irão persistir caso não sejam tomadas todas as medidas recomendadas. A TP-Link não pode assumir qualquer responsabilidade pelas consequências que poderiam ter sido evitadas, ao seguir as recomendações desta declaração.

Histórico de Revisão

2022-01-11 Publicação
2022-01-12 Atualização CVE ID
A TP-Link atualizará este aconselhamento conforme necessário, quando houver mais informação disponível.

Este guia foi útil?

A sua resposta ajuda-nos a melhorar o nosso site.

From United States?

Obtenha produtos, eventos e serviços para a sua região.